	
section.s{
    text-align: left;
    display: inline-block;
	vertical-align: top;
	z-index:20;
    width: 11%;
    padding: 1%;
    margin: 1% 0.05% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.s{
      box-shadow: 0 0 5px white;
      width: 35%;
      padding: 2%;
      margin: 3% 1%;
    }
  }
  @media (max-width: 240px){
    section.s{
      box-shadow: 0 0 5px white;
      width: 90%;
      padding: 2%;
      margin: 10% 2%;
    }
	}
	
	#y2 {position:relative; top:0px; left:0px; width:100%; height:50px; background-color:white;}
	#y3 {background-color:#000000; font-family: "open"; font-size:11px; color:white;font-weight:lighter;  }
	#y4{margin-left: 20px; margin-right:5px; margin-bottom:5px;margin-top:0px;}
	#y5 {position:relative; top:0px; left:35px; width:98%; height:1350px; background-color:#fff;}
	
	#y6 {position:relative; top:0px; left:35px; width:98%; height:800px; background-color:#fff;}
	#y16 {position:relative; top:0px; left:35px; width:98%; background-color:#fff;}
	#y7 {position:relative; top:0px; left:35px; width:98%; height:400px; background-color:#fff;}
	
	#y8 {position:relative; top:0px; left:35px; width:98%; height:800px; background-color:#ffffff;}
	#y9 {position:relative; top:0px; left:35px; width:98%; height:850px; background-color:#ffffff;}
	#y11 {position:relative; top:0px; left:35px; width:98%; height:420px; background-color:#ffffff;}
	#y12 {position:relative; top:0px; left:35px; width:98%; height:700px; background-color:#ffffff;}
	#y19 {position:relative; top:200px; left:35px; width:98%; height:1200px;}
	

section.sp1{
    text-align: left;
    display: inline-block;
	vertical-align: top;
	width: 43%;
    padding: 1%;
    margin: 0 0px 0px 25px;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sp1{
      box-shadow: 0 0 5px white;
      width: 25%;
      padding: 2%;
      margin: 3% 1%;
    }
  }
  @media (max-width: 240px){
    section.sp1{
      box-shadow: 0 0 5px white;
      width: 90%;
      padding: 2%;
      margin: 10% 2%;
    }
	}

	
	
	section.sp3 {
    text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 22.4%;
    padding: 0.2%;
    margin: 0 0.3% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sp3 {
      box-shadow: 0 0 5px white;
      width: 35%;
      padding: 2%;
      margin: 3% 1%;
    }
  }
  @media (max-width: 240px){
    section.sp3 {
      box-shadow: 0 0 5px white;
      width: 90%;
      padding: 2%;
      margin: 10% 2%;
    }
	}


	
	section.sp4 {
    text-align: left;
    display: inline-block;
	vertical-align: top;
	background-color:#fff;
    width: 30%;
    padding: 1%;
    margin: 1% 0.3% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sp4 {
      box-shadow: 0 0 5px white;
      width: 35%;
      padding: 2%;
      margin: 3% 1%;
    }
  }
  @media (max-width: 240px){
    section.sp4 {
      box-shadow: 0 0 5px white;
      width: 90%;
      padding: 2%;
      margin: 10% 2%;
    }
	}
	
	
	section.sp5 {
    text-align: left;
    display: inline-block;
	vertical-align: top;
	background-color:#fff;
    width: 30%;
    padding: 1%;
    margin: 1% 0.3% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sp5 {
      box-shadow: 0 0 5px white;
      width: 30%;
      padding: 2%;
      margin: 3% 1%;
    }
  }
  @media (max-width: 240px){
    section.sp5 {
      box-shadow: 0 0 5px white;
      width: 50%;
      padding: 2%;
      margin: 10% 2%;
    }
	}
	
	
	
	section.sp6 {
    text-align: center;
    display: inline-block;
	vertical-align: top;
	background-color:#fff;
    width: 20%;
    padding: 1%;
    margin: 0.2% 0.1% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sp6 {
      box-shadow: 0 0 5px white;
      width: 30%;
      padding: 2%;
      margin: 1% 1%;
    }
  }
  @media (max-width: 240px){
    section.sp6 {
      box-shadow: 0 0 5px white;
      width: 50%;
      padding: 2%;
      margin: 2% 2%;
    }
	}
	
		
	section.sp7 {
    text-align: center;
    display: inline-block;
	vertical-align: top;
	background-color:#fff;
    width: 45%;
    padding: 1%;
    margin: 0.2% 0.1% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sp7 {
      box-shadow: 0 0 5px white;
      width: 30%;
      padding: 2%;
      margin: 1% 1%;
    }
  }
  @media (max-width: 240px){
    section.sp7 {
      box-shadow: 0 0 5px white;
      width: 50%;
      padding: 2%;
      margin: 2% 2%;
    }
	}
	
	
	
	
	section.sq{
    text-align: left;
    display: inline-block;
	vertical-align: top;
	z-index:20;
    width: 9%;
    padding: 1%;
    margin: 1% 0.05% 0 0 ;
    overflow: hidden;
  }
  
  @media (max-width: 500px){
    section.sq{
      box-shadow: 0 0 5px white;
      width: 35%;
      padding: 2%;
      margin: 3% 1%;
    }
  }
  @media (max-width: 240px){
    section.sq{
      box-shadow: 0 0 5px white;
      width: 90%;
      padding: 2%;
      margin: 10% 2%;
    }
	}
	